<style>

* {
    _margin: 0;
    _padding: 0;
    box-sizing: border-box;
}

flag {
	vertical-align: top;
}

img
{
	vertical-align: middle;
}

/* Smartphones */
/*
@media (max-width: 480px) {
    body {
        font-size: 5vw;
    }
}

@media (max-width: 768px) {
    body {
        font-size: 5vw;
    }
}

@media (max-width: 1200px) {
    body {
        font-size: 3vw;
    }
}

@media (max-width: 1500px) {
    body {
        font-size: 18px;
    }
}
*/

/*
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Verdana, sans-serif;
    border: top;
*/

body {
    background-color: #DDEEFF;
	font-size: 16pt;
}

h1 {
/*	text-align: left; */
	color: #333;
	margin: 30px 0 10px 0;
}

/*
.hr {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
*/

hr {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.horiz_menu {
    font-family: Verdana, sans-serif;
    font-weight: bold;
    font-size: 12px;
    vertical-align: middle;
/*	text-align: center;*/
/*	background: #333; */
	margin-top: 0px;
	margin-bottom: 0px;
    margin: 0;
    padding: 0;
    color: #ffffff;
    background-color: #dddddd;
}

.copyright {
    font-family: Verdana, sans-serif;
	font-size: 16px;
	background: #333;
	margin-top: 10px;
	margin-bottom: 10px;
    border: top;
    color: #FFFFFF;
	text-align: center;
}

.frame_logo {
   background: #87CEFA;
}
.frame_page {
   background: #87CEFA;
}
.frame_footer {
    background: #333;
}

</style>
